uuid: 6722a816-7a32-4d47-87f8-090b13312fdb
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_comment_photo
    - node.type.photo
  module:
    - comment
id: node.photo.field_comment_photo
field_name: field_comment_photo
entity_type: node
bundle: photo
label: 'Comentario Foto'
description: ''
required: false
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 0
field_type: comment
